{
  imports = [
    ./boot.nix
    ./environment.nix
    ./htop.nix
    ./nationalization.nix
    ./networking.nix
    ./nix.nix
    ./sudo.nix
    ./well-known.nix
    ./zsh.nix

    ../../shared/common
  ];
}
